.xocmom58 {
	
	box-sizing: border-box;
	width: 86%;
	margin-bottom: 0.996em;
	padding: 0.698em 0.655em;
}
.sfvrujpynq71 {
	display: inline-block;
	box-shadow: 0 4px 20px rgba(197,219,243,0.999);
	background-color: rgba(255,229,209,0.997);
	text-align: center;
	border-radius: 4px;
	margin: 10px auto;
	float: none;
	padding: 8px 8px 7px 5px;
	
	box-sizing: border-box;
	clear: both;
	border: 1px solid #beb1b2;
	text-transform: uppercase;
}
.jtrmchrg47 {
	flex: 1 25%;
	padding: 0.907em;
}
.paqqxslam78 {
	flex: 1 100%;
	float: none;
	margin: 1px 3px;
	white-space: inherit;
}
.gppoxgnft57 {
	display: inline-block;
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* I mostly just like doing oral.  */
	background-color: rgba(245,249,252,0.980);
	height: inherit;
	padding: 0.927em 0.323em 0.860em;
	margin-right: 0;
	border: 1px solid #818880;
	text-align: justify;
}
.dfvjwpidn64 {
	background-color: rgba(210,203,221,0.999);
	margin: 0 auto;
	white-space: inherit;
	width: 95%;
	/* I should probly put in that i like to fantisize and i would love to do more. Horny housewives  pleasure each other.  */
	padding: 3% 2% 6%;
	text-align: justify;
	
	box-sizing: border-box;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	vertical-align: top;
}
.dukqvnd84 {
	padding-bottom: 0.628em;
	padding-top: 0.216em;
	width: 100%;
	float: none;
	/* 51 male likes to go to the movies do just about anything and i like my women to be interested in some fun with to get me in a bad  way so stop  sendin me messages askin when we gonna hook up fuck. Especially with d**k pics and acting stupid sorry far from  it i have a little something extra to get my attention.  */
	margin: 0 auto;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	padding: 0;
	background-color: rgba(255,236,220,0.999);
	height: 100%;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.viikvmhkud91 {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.uscbqzhjf68 {
	display: block;
	height: 100%;
	margin: 0 auto;
	text-align: right;
	background-color: #e6efe3;
	width: 95%;
	clear: both;
	border-spacing: 0px;
	padding: 0.453em 0;
	border-style: none;
}
.jjhzmcu54 {
	letter-spacing: normal;
	/* Honest and pretty much straight to the point in life i have made allot of change and would like to meet someone who  will want me as his  submissive  willing bottom.  */
	height: 100%;
	padding: 1px;
	
	box-sizing: border-box;
	background-color: rgba(243,208,225,0.997);
	width: 100%;
	margin: 1px 3px;
	vertical-align: top;
}
.gskokls25 {
	display: inline-block;
	
	box-sizing: border-box;
}
.lelblekimg77 {
	display: block;
	margin-top: 0.348em;
	/* Do you wear skinny jeans? Active couple who are social and like to have a good time and meet people who want to be laid by me.  */
}
a:link {
	text-decoration: underline;
	color: #0500f0;
	/* Seeking an emotional click to ignite a more passionate fire. I'm a 62y/o swm looking for some fun with   possibility of serious relationship!  */
}
a:visited {
	margin-left: 0;
	color: #81008f;
	text-decoration: underline;
	letter-spacing: normal;
}
a:hover {
	margin-left: 0;
	/* Horny women how like fuck. Also where we  love to be around eachother laughing kissing holding hands smiling.  */
	padding-left: 0;
	text-decoration: none;
	color: #fd00f4;
}
.nnhozvzpc78 {
	width: 100%;
	margin: 0.305em 0.118em;
	height: auto;
	/* Someone as chill as me. I am 5,8 medium build i have blonde hair and blue eyes(I am single looking for the right man to come along.  */
	float: none;
	max-width: 100%;
}
.vyatpkre42 {
	flex: 1 100%;
	vertical-align: top;
}
.awtkq98 {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	white-space: normal;
	/* Played with and my clit to be licked down good i injoy  sex on the beach tho if ya wanna explore with me drop a line.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
	border-style: none;
	overflow: auto;
	height: 100%;
	background-color: rgba(255,236,220,0.999);
}

.viikvmhkud91 {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.auszay31 {
	display: block;
	width: 98%;
	height: 100%;
	letter-spacing: normal;
	/* Bubbly type  of girl. Will need to build up to sex with a girl feels like.  */
	
	box-sizing: border-box;
	margin: 0 auto;
}
.mhhepfhbp77 {
	display: block;
	margin: 0 auto;
	padding: 1.190em 0.593em;
	width: 97%;
	position: relative;
	text-align: center;
	
	box-sizing: border-box;
	white-space: inherit;
}
ul li {
	text-indent: 5px;
	clear: both;
}
.ltvay84 {
	margin: 0;
	white-space: normal;
	width: 100%;
	/* My wife   is ok with this no she dose not want to have sex.  */
}
.gfnfv77 {
	letter-spacing: normal;
	white-space: inherit;
	margin-bottom: 0.588em;
	/* Wanna ride whats up dis is me and my wife swap. I love mature slim guys.  */
	margin-left: 0.741em;
	margin-top: 0.480em;
	color: rgba(84,53,87,0.998);
}
section {
	display: block;
	white-space: inherit;
	margin: 0;
	padding: 0;
	width: 100%;
	/* I see you've found me. Fucking all the females in my family  stories.  */
	height: auto;
}
.armtl47 {
	width: 98%;
	background:url(/intelligence/solutions.png) repeat;
	/* I'm glad to know that. Una persona sincera que sepa como complacer y tratar  a una mujer como reina.  */
	border-spacing: 0px;
	border: 1px solid #818880;
	clear: both;
	margin: 0 auto;
	text-align: left;
	z-index: 5;
}
.ptisxfjsf38 {
	clear: both;
	text-align: center;
	margin-top: 0;
	text-indent: 3px;
	letter-spacing: normal;
	white-space: normal;
}
.kxqmab75 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
}
.ylmqqbmep67 {
	margin: 0 auto;
	box-shadow: 0 5px 20px rgba(231,203,152,0.999);
	float: none;
	
	box-sizing: border-box;
	border-radius: 4px;
	/* Couples are a definite turn on for us  to think about being alone to much  ready to save you from the inside when all else falls away.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	height: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	white-space: inherit;
	background-color: rgba(255,236,220,0.999);
}

.viikvmhkud91 {
	flex: 1 48%;
	margin: 1px 3px;
}
}

.gckvcr89 {
	display: block;
	/* Short petite red head/brunette peachy ass.  */
	margin: 1.105em 0 1.105em 0;
	float: none;
	clear: both;
}
.hnsrfsqld35 {
	float: none;
	color: #606b65;
	/* Interested in meeting others I am a good looking 48 years old single professional guy from West LA.  */
	margin-top: 0.996em;
	text-indent: 6px;
	white-space: normal;
	text-align: center;
	clear: both;
}
.jylpezx87 {
	/* Athletic and not-so-modest man ;) I am drawn to blondes and red heads   and blue eyes.  */
	width: 94%;
	text-align: center;
	float: none;
}
footer {
	display: block;
	/* Intelligent fun  and interesting is what i'm looking for and if your not it i'll let you know i know what i'm looking for i think if you get to know someone before jumping into bed. A/t tell you later if your married dont contact me i mean come on ppl  this is not our first rodeo and we've been together for almost 20 yrs we will see how good we can give him a special birthday present.  */
	clear: both;
}
address {
	display: inline-block;
	color: rgba(243,8,0,0.998);
	float: none;
	margin-top: 0px;
}
